* {
  margin: 0px;
  padding: 0px;
}
body {
  padding: 0px;
  margin: 0px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
p {
  margin: 10px;
}
.mobile_view {
  display: none;
}
.top_container {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  background-color: rgb(33, 33, 84);
}
.phone {
  background-color: #fff;
  padding: 10px;
  height: 25px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 5px 5px;
}
.icons_container_bottom {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 300px;
  background-color: blue;
}
.phone i {
  font-size: 30px;
  margin: 5px 5px;
}
.phone:nth-child(4) {
  border-radius: 0px;
}
.phone:nth-child(4) i {
  color: green;
}
.phone:nth-child(5) {
  border-radius: 0px;
}
.phone:last-child {
  border-radius: 0px;
}
.phone img {
  width: auto;
  height: 100%;
}
.navbar {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.logo_container {
  padding: 10px;
  height: 25px;
  border-radius: 10px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 5px 5px;
  box-shadow: 0px 0px 10px rgb(145, 147, 147);
  width: 150px;
  cursor: pointer;
}
.logo_container a {
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #000;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}
#newNav a img {
  background-color: #fff;
  border-radius: 10px 0px 0px 10px;
  margin-left: 10px;
}
.logo_container a img {
  height: 60px;
  width: auto;
  text-align: center;
}
.logo_container:nth-child(6) a i {
  color: green;
  font-size: 30px;
  margin: 5px;
}
.logo_container:nth-child(1) {
  border-radius: 0px;
  box-shadow: none;
}
.logo_container:nth-child(6) {
  border-radius: 0px;
}
.logo_container:nth-child(7) {
  border-radius: 30px;
  background-color: rgb(10, 10, 96);
}
.logo_container:nth-child(7) a {
  color: #fff;
}
.logo_container:nth-child(1n + 2):hover {
  box-shadow: 0px 0px 15px rgba(0, 175, 250, 0.625);
}
.festive_container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  margin: 5px;
}
.festive_container img {
  width: 100%;
  height: 80px;
}
.header_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin: 5px 5px;
  align-items: center;
}
.internation_info_container {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  height: auto;
  /* background-color: rgb(255, 200, 0); */
  width: 70%;
}
.internation_info_container1 {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  height: 450px;
  /* background-color: rgb(255, 200, 0); */
  width: 70%;
}
.img_container,
.text_container {
  display: flex;
  flex-wrap: wrap;
  text-align: justify;
}
.text_container {
  padding: 40px;
}
.text_container ul li {
  list-style: none;
}
.img_container {
  position: relative;
}
.img_container .content_container_img img {
  background-color: #fff;
  width: 500px;
  height: 100%;
}
.content_container_img #background_animation_imgT {
  position: absolute;
  background-image: linear-gradient(130deg, rgb(38, 0, 255), rgb(17, 253, 41));
  border-radius: 30px;
  transform: rotate(5deg);
  width: 510px;
  height: 500px;
}
.Icon_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.Icon_container i {
  font-size: 20px;
  color: rgb(7, 72, 248);
  background-color: aliceblue;
  border-radius: 100%;
  padding: 7px 10px 7px 10px;
  margin: 2px;
}
.mini_features {
  padding: 5px 5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 20px;
}
.mini_features span {
  color: #fff;
  font-size: 15px;
}
.form_container {
  width: 26%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  height: auto;
}
.form_container form {
  margin: 10px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.form_container form input {
  height: 30px;
  width: 90%;
  margin: 10px 10px;
}
.form_container form h2 {
  color: #ef630b;
  font-size: 20px;
}

#details {
  height: 35px;
  width: 90%;
  margin: 10px 10px;
}
button {
  width: 50%;
  margin: 10px 10px;
  height: 35px;
  cursor: pointer;
  background-color: rgb(9, 7, 118);
  color: rgb(255, 255, 255);
  box-shadow: 0px 0px 10px rgb(145, 147, 147);
  border: none;
}
button:hover {
  box-shadow: 0px 0px 10px rgba(140, 202, 253, 0.625);
}
.archievment {
  margin: 5px 5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}
.trusted {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.trusted h3 {
  color: #ef630b;
}
.reliable_img h3 {
  color: #ef630b;
}
.icon_container_archievment {
  box-shadow: 0px 0px 10px rgb(191, 189, 189);
  margin: 5px 5px;
  width: 400px;
  height: 100px;
  border-radius: 30px 0px 30px 0px;
  display: flex;
  justify-content: space-evenly;
}
.icon_container_archievment img {
  width: 30%;
  height: 100%;
}
.google {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 30%;
}
.closer_container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#mobileMenu {
  display: none;
}
.google_container span:nth-child(1) {
  color: blue;
  font-size: 30px;
}
.google_container span:nth-child(2) {
  color: red;
  font-size: 30px;
}
.google_container span:nth-child(3) {
  color: rgb(251, 255, 5);
  font-size: 30px;
}
.google_container span:nth-child(4) {
  color: blue;
  font-size: 30px;
}
.google_container span:nth-child(5) {
  color: green;
  font-size: 30px;
}
.google_container span:nth-child(6) {
  color: red;
  font-size: 30px;
}
.google_container {
  display: flex;
  align-items: center;
}
.google span {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  font-size: 10px;
}
h3 {
  color: #eef604;
}
.trusted h3::after {
  content: "";
  position: relative;
  border-style: solid;
  border-width: 0 40px 2px;
  border-color: rgb(0, 0, 0);
  display: block;
  width: 0;
  z-index: 1;
  left: 28%;
}
.reliable {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  margin: 5px 5px;
}
.reliable_img {
  width: 50%;
}
.reliable_img:nth-child(1) {
  padding: 30px;
  width: 300px;
  height: 350px;
  margin-top: 30px;
}
.reliable_img img {
  width: 100%;
  height: 100%;
  box-shadow: -80px -50px 0px rgb(241, 22, 22);
}
.service {
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  height: 100px;
  padding: 10px;
}
.icons_container_content:nth-child(1) {
  width: 20%;
}
.icons_container_content:nth-child(1) span {
  background-color: #ef630b;
  padding: 15px 15px 15px 15px;
  font-size: 40px;
  border-radius: 100%;
  color: #fff;
  box-shadow: 0px 0px 10px rgb(191, 189, 189);
}
.icons_container_content:nth-child(2) {
  width: 70%;
}
.icons_container_content:nth-child(2) h2 {
  color: #ef630b;
}
/* service from other page */
.component {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 5px 5px;
}
/* <!-- Css change for New Component card with new class and tag--> */
.component_cart {
  display: flex;
  align-items: center;
  flex-direction: column;
  box-shadow: 0px 0px 10px rgb(191, 189, 189);
  width: 300px;
  height: 130px;
  margin: 20px 20px;
  padding: 20px;
  cursor: pointer;
  border-radius: 30px 0px 30px 0px;
  position: relative;
}
/* <!-- Css change for New Component card with new class and tag--> */
.background {
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 30px 0px 30px;
}
/* <!-- Css change for New Component card with new class and tag--> */
.background::before {
  content: "";
  position: absolute;
  width: 345px;
  height: 175px;
  background: linear-gradient(135deg, rgb(38, 0, 255), rgb(17, 253, 41));
  border-radius: 30px 0px 30px;
  z-index: -1;
  top: -2px;
  right: -3px;
  transform: rotate(2deg);
}
/* <!-- Css change for New Component card with new class and tag--> */
.background img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 30px 0px 30px;
}
.icons_container_content1:nth-child(1) span {
  background-color: #ef630b;
  font-size: 40px;
  border-radius: 100%;
  color: #fff;
  padding: 15px 15px 15px 15px;
}
.icons_container_content1:nth-child(2) a {
  text-align: center;
}
.icons_container_content1:nth-child(2) p {
  text-align: center;
}
.container {
  margin: 5px 5px;
  text-align: center;
}
.google_review_container {
  position: relative;
  width: 100%;
  height: 400px;
  overflow: hidden;
}
.google_review_container .google_review_container_wrap {
  position: relative;
  list-style: none;
  height: 100%;
  width: 1000%;
  padding: 0;
  margin: 0;
  transition: all 750ms ease;
  left: 0;
}
.google_review_container_wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.card {
  width: 300px;
  height: 250px;
  margin: 15px;
}
.card .review_contianer {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  text-align: left;
  display: flex;
  padding: 10px 10px 10px;
  border-radius: 15px;
}
.card::before {
  content: "";
}
/*.review_contianer::after {*/
/*  content: "";*/
/*  width: 70px;*/
/*  height: 20px;*/
/*  color: #0752ff;*/
/*  position: relative;*/
/*  display: flex;*/
/*  box-shadow: 1px 1px rgb(191, 189, 189);*/
/*  transform: rotate(45deg);*/
/*  right: 240px;*/
/*  top: 153px;*/
/*  background-color: aliceblue;*/
/*}*/
.review_client_profile_contianer {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  margin-top: 30px;
}
.review_client_profile_contianer .Client_profile span {
  background-color: #0752ff;
  font-size: 30px;
  padding: 10px 20px 10px 20px;
  border-radius: 100%;
  color: #fff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}
.Client_details {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-left: 10px;
  text-align: left;
}
.Client_details span:nth-child(1) {
  font-weight: bold;
  color: #03084f;
}
.Client_details span:nth-child(2) {
  font-size: 10px;
}
.Client_details span:nth-child(3) {
  font-size: 10px;
}
.upper {
  font-weight: bolder;
  font-size: 30px;
  color: rgba(150, 153, 155, 0.911);
  font-family: "Poppins", sans-serif;
}
#prev,
#next {
  width: 50px;
  line-height: 50px;
  border-radius: 50%;
  font-size: 2rem;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
  text-align: center;
  color: #fbd309;
  text-decoration: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 150ms ease;
  background-color: rgba(0, 0, 0, 0.21);
  cursor: pointer;
}
#prev:hover,
#next:hover {
  background-color: rgba(0, 0, 0, 0.5);
  text-shadow: 0;
}
#prev {
  left: 5px;
}
#next {
  right: 5px;
}
#review h2 {
  color: #ef630b;
}
.container button {
  background-color: #ef630b;
  width: 200px;
}
.about_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  background-color: #303031;
}
.about_service {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 30%;
  text-align: left;
  color: #fff;
}
.about_service h2 {
  color: #ef630b;
}
/* .slide_down {
  position: relative;
  display: none;
  justify-content: center;
  margin: 5px 5px;
  z-index: 1005;
}
.slide_down .slide_menu_bar {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 10px;
  display: none;
/* } */
.slide_menu_bar::before {
  position: absolute;
  content: "";
  background-color: #fff;
  height: 25px;
  width: 64px;
  left: 180px;
  top: -9px;
  border-radius: 0px 0px 30px 30px;
  box-shadow: 0px 0px 5px 0px #000;
  z-index: -1;
  margin-top: -40px;
}
#mobile_view {
  display: flex;
  margin: 5px 10px;
  justify-content: space-between;
  margin-top: 10px;
  display: none;
  box-shadow: 0px 0px 3px 0px #000;
  background-color: rgb(2, 99, 245);
  border-radius: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
}
#mobile_view a {
  font-size: 30px;
}
/* #mobile_view a span {
  font-size: 50px;
  margin-right: 7px;
} */
#mobile_view i {
  font-size: 30px;
}
#mobile_view a img {
  width: 150px;
  height: 50px;
  background-color: #eee;
}
#callNow {
  font-size: 40px;
  color: #fff;
  position: relative;
  left: 30px;
}
#callNow a {
  text-decoration: none;
  color: #fff;
}
#manu_bar {
  font-size: 40px;
  margin-right: 18px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
#mobile_Menu {
  position: fixed;
  top: 0px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #fff;
  box-shadow: 0px 0px 5px 0px #000;
  z-index: 1009;
  display: none;
}
#mobile_Menu .logo_container {
  width: 80%;
}
#x_logo {
  display: flex;
  color: #03084f;
  height: 30px;
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 30px;
  position: relative;
  left: 140px;
}

.checkBox {
  display: flex;
  flex-direction: row;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.checkBox .checkIput {
  width: 15px;
  height: 15px;
}
.checkBox .checkIput .checkLable {
  color: #fff;
  font-size: 10px;
}
.checkLable {
  color: #eee;
}
.location_container {
  text-align: center;
  flex-wrap: wrap;
  margin: 5px 5px;
}
#displer_menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.location_container h2 {
  color: #ef630b;
}
.location_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}
.location_wrap ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0px;
}
.location {
  width: 250px;
  height: 40px;
  border: 1px solid #ef630b;
  margin: 10px 10px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.location a {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  color: blue;
}
.location a span {
  margin: 5px 10px;
}
.location span:nth-child(1) i {
  color: red;
  width: 20%;
  font-size: 20px;
}
.some h2 {
  color: #ef630b;
  text-align: left;
}
.some p {
  position: relative;
  text-align: left;
  font-size: 30px;
  font-weight: 400;
}
/* .some p::after {
  content: "";
  position: absolute;
  width: 100px;
  height: 1px;
  background-color: #000;
  top: 50px;
  left: 0px;
} */
article {
  text-align: justify;
}
.icons_with_location {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}
.icons_with_location .container_location {
  display: flex;
  width: 500px;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0px 0px 2px 0px #000;
  margin: 10px;
  font-size: 20px;
  flex-wrap: wrap;
  border: 1px solid #ef630b;
}
.container_location .icon {
  width: 20%;
  font-size: 30px;
  color: #ef630b;
}
.how_work h2 {
  color: #ef630b;
  text-align: center;
}
.schedule {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}
.schedule_content {
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 500px;
  height: 40px;
  margin: 10px;
  border: 1px solid #ef630b;
}
.schedule_content .icon {
  width: 30%;
  text-align: center;
  font-size: 30px;
  color: #ef630b;
}
.schedule_content .content {
  width: 70%;
  text-align: justify;
  font-size: 12px;
}
.schedule_content .content h3 {
  color: #ef630b;
}
.internation {
  margin: 5px 20px;
  background-image: linear-gradient(135deg, rgb(38, 0, 255), rgb(17, 253, 41));
  animation: borderRadius 5s infinite;
  padding: 10px;
}
.internation h2 {
  text-align: center;
  color: #f2fa04;
}
.cities {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
}
.content {
  text-align: left;
  margin: 5px;
}
.cities .content p span {
  color: red;
}
.why_choose {
  display: flex;
  flex-wrap: wrap;
  margin: 5px 5px;
  justify-content: space-evenly;
}
.us {
  width: 45%;
  background-image: linear-gradient(135deg, rgb(38, 0, 255), rgb(17, 253, 41));
}
.us h2 {
  position: relative;
  color: #eef604;
  left: 120px;
}
.us h2 span {
  color: #ffffff;
  font-weight: 300;
}
.us h2 span::before {
  content: "";
  position: absolute;
  display: block;
  height: 2px;
  width: 100px;
  background-color: #fff;
  left: -110px;
  top: 15px;
}
.us_wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
}
.us_wrap .schedule_content {
  width: 250px;
  height: 100px;
  border: 0px;
}
.us_wrap .schedule_content .icon {
  text-align: center;
  display: flex;
  align-items: center;
  font-size: 30px;
  height: 100%;
  color: #eef604;
  width: 20%;
}
.us_wrap .schedule_content .content {
  font-size: 13px;
  height: 100%;
  color: #fff;
  text-align: left;
}
.us_wrap .schedule_content .content h3 {
  color: #eef604;
  text-align: left;
}
.certification {
  width: 45%;
  display: flex;
  flex-wrap: wrap;
}
.certification .certificate_container {
  display: flex;
  flex-direction: column;
}
.certification .certificate_container h3 {
  font-weight: bold;
  display: flex;
  color: #03084f;
}
.certificate_doc {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.certificate_doc img {
  width: 200px;
  height: fit-content;
}
.ready_for {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 5px 5px;
  background: hsl(45, 30%, 80%)
    linear-gradient(135deg, #ef630b 50%, #03084f 50%);
}
#gallary {
  position: relative;
  background-image: linear-gradient(135deg, rgb(38, 0, 255), rgb(17, 253, 41));
  height: 50px;
  display: flex;
  align-items: center;
  margin: 0px;
  justify-content: center;
  margin: 5px 55px;
  border-radius: 30px;
}
#gallary .get_free {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.ready span {
  color: #fff;
  font-size: 40px;
}
.ready p {
  color: #eef604;
}
.get_free {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
}
.get_free .contact {
  display: flex;
  margin: 10px;
  background-color: red;
  height: 40px;
  width: 200px;
  align-items: center;
  justify-content: space-evenly;
  color: #fff;
}
.footer {
  background-image: linear-gradient(135deg, rgb(38, 0, 255), rgb(17, 253, 41));
  color: #fff;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin: 5px 5px;
  padding: 5px;
}
.col-1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.sub_container {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  justify-content: space-between;
  width: 450px;
}
.sub_container .mini_container {
  width: 200px;
}
.footer_container {
  margin-top: 30px;
  text-align: center;
}
.footer_container ul {
  list-style: none;
}
.footer_container ul li a {
  color: #eee;
}
.col-1 .footer_container .contact {
  background-color: #fab88f;
  height: 40px;
  width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.col-2 {
  display: flex;
  text-align: left;
  align-items: flex-start;
  justify-content: space-evenly;
}
.col-2 .footer_container {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  justify-content: space-between;
}
.col-2 .footer_container a {
  text-decoration: none;
  margin: 5px;
  padding: 5px;
  color: #fff;
  border-right: 2px solid #fff;
}
.col-2 .footer_container i {
  text-decoration: none;
  margin: 10px;
  color: #fff;
  float: right;
}
.term_word {
  font-size: 10px;
  color: rgb(129, 126, 126);
  padding: 5px 5px;
}
.footer_of_footer {
  display: flex;
  flex-wrap: wrap;
  font-size: 15px;
  margin: 10px;
}
.p-1 {
  width: 60%;
}
.p-2 {
  width: 35%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.p-2 span {
  font-size: 10px;
  margin-right: 5px;
}

#about {
  background-color: #ef630b;
  color: #fff;
  box-shadow: 0px 0px 5px #243763;
}
#about a {
  color: #fff;
}
#about_container {
  background-color: #fff;
}
#about_container .about_service p {
  color: #000;
}
#about_container .about_service ul {
  color: #000;
}
.aboutPage {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  align-items: center;
}
.aboutPage p {
  width: 15%;
  text-align: center;
  padding: 10px;
  background-color: #7460e7;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
  transform: rotate(-35deg);
  position: relative;
  top: 70px;
  z-index: 1200;
}
#aboutPage p {
  width: 15%;
  text-align: center;
  padding: 10px;
  background-color: #7460e7;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
  margin: 10px 20px;
}
.highlight {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 5px 5px;
  flex-direction: column;
  margin-bottom: 50px;
}
.highlight .headline_highlight p {
  padding: 20px;
  font-size: 30px;
  margin: 10px;
  color: #fff;
  font-weight: bold;
  background-image: linear-gradient(135deg, rgb(38, 0, 255), rgb(17, 253, 41));
  border-radius: 20px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  animation: flaoting 1s infinite ease-in;
}
.highlight_list {
  border-radius: 20px;
  box-shadow: 0 10px 25px -12px rgba(0, 0, 0, 0.25);
  width: 80%;
  height: 100px;
  background-image: linear-gradient(135deg, rgb(38, 0, 255), rgb(17, 253, 41));
  flex-wrap: wrap;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  margin-top: 10px;
}
.highlight_list ul {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.highlight_list ul li {
  display: flex;
  width: 130px;
  flex-wrap: wrap;
  height: 40px;
  margin: 5px;
  border-bottom: 1px solid rgb(229, 255, 0);
  cursor: pointer;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
}
.highlight_list ul li span {
  display: flex;
  font-size: 30px;
  color: #fff;
  align-items: center;
  justify-content: center;
}
.highlight_list ul li a {
  text-decoration: none;
  color: #fff;
  text-align: center;
  margin: 10px 5px;
}
.top_container1 {
  position: fixed;
  z-index: 90;
  display: flex;
}
#bling {
  /* -webkit-animation: flaoting 2s infinite;
  animation: flaoting 2s infinite; */
  border-radius: 30px 0px 0px 30px;
}
#bling:nth-child(2) {
  border-radius: 0px 30px 30px 0px;
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(254, 112, 93, 0.234);
    -webkit-box-shadow: 0 0 0 0 rgba (254, 112, 93, 0.234);
    box-shadow: 0 0 0 0 rgba(254, 112, 93, 0.234);
  }
  70% {
    -moz-box-shadow: 0 0 0 8px rgba(254, 112, 93, 0.234);
    -webkit-box-shadow: 0 0 0 8px rgba(254, 112, 93, 0.234);
    box-shadow: 0 0 0 8px rgba(254, 112, 93, 0.234);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(254, 112, 93, 0.234);
    -webkit-box-shadow: 0 0 0 0 rgba(254, 112, 93, 0.234);
    box-shadow: 0 0 0 0 rgba(254, 112, 93, 0.234);
  }
}
.header_content {
  margin-top: 10px;
  height: 610px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  background-image: linear-gradient(130deg, rgb(38, 0, 255), rgb(17, 253, 41));
}
.Blog {
  width: 60%;
  height: 100%;
  color: #eee;
}
.Blog h1 {
  color: #eef604;
}
.Blog .img img {
  width: 100%;
  height: 400px;
}
.header_content #form form {
  position: relative;
  background-color: #03084f;
  border-radius: 0px 0px 30px 30px;
  top: 80px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.312);
  /* animation: updown 2s infinite ease-in; */
}
#form form {
  background-color: rgb(10, 10, 96);
  padding: 10px;
  /* animation: updown 2s infinite ease-in; */
}
#form form button {
  background-color: #ef630b;
  box-shadow: 0px 0px 5px #eee;
}
.formAnimationControl {
  position: relative;
  animation: none;
}
.header_content #form form:hover {
  animation: none;
}
.header_content #form form h2 {
  color: #eef604;
}
.header_content #form form button {
  background-color: rgb(246, 250, 2);
  color: #000;
  box-shadow: 0px 0px 3px #000;
  cursor: pointer;
}
@keyframes updown {
  0% {
    top: 0px;
  }
  75% {
    top: 10px;
  }
  100% {
    top: 0px;
  }
}
.billClaim {
  display: flex;
  justify-content: space-around;
  margin: 80px 10px 10px;
  align-items: center;
}
.billClaim .billclaim_text {
  width: 70%;
}
#headblillclaim {
  color: #f6b104;
  text-align: center;
}
#headblillclaim1 {
  color: #03084f;
  text-align: center;
}
#headblillclaim2 {
  color: #03084f;
  margin: 10px 80px;
  text-align: left;
}
.billClaim_img {
  border-radius: 100%;
}
.billClaim_img img {
  width: 250px;
  height: 250px;
  animation: flaoting 2s infinite ease-in;
}
.animation_container {
  display: flex;
  align-items: center;
  border: 1px solid #000;
  margin: 2px 10px;
}
.billClaim1 {
  margin: 10px 10px;
  background-image: linear-gradient(
    130deg,
    #03084f 85%,
    rgba(178, 4, 252, 0.866)
  );
  animation: borderRadius 5s infinite;
}
@keyframes borderRadius {
  0% {
    border-radius: 0px 0px 0px 0px;
  }
  25% {
    border-radius: 70px 0px 0px 0px;
  }
  50% {
    border-radius: 0px 70px 0px 0px;
  }
  75% {
    border-radius: 0px 0px 70px 0px;
  }
  95% {
    border-radius: 0px 0px 0px 70px;
  }
  100% {
    border-radius: 0px 0px 0px 0px;
  }
}

.billClaim1 h2 {
  padding: 10px;
  font-size: 30px;
  text-align: center;
  color: #f8af07;
}
.billClaim1 ol {
  text-align: left;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  flex-direction: column;
  color: #eee;
}
.billClaim1 ol li {
  margin: 5px;
}
.billClaim1 h2 {
  font-size: 25px;
  text-align: left;
  color: #03084f;
}
.billClaim1 span {
  color: #f8af07;
  font-size: 20px;
  padding: 10px;
}
.billClaim1 ul {
  color: #eee;
  padding: 10px;
}
.billClaim1 ul li {
  margin: 5px;
  margin-left: 20px;
}
.billClaim2 {
  margin: 100px 100px;
}
a {
  text-decoration: none;
  color: #fff;
}

.Recreate {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: 10px 80px;
}
.Recreate .Recreate_img {
  width: 45%;
  margin: 10px;
}
.Recreate .Recreate_img img {
  position: relative;
  animation: flaoting 2s infinite ease-in;
  box-shadow: 0px 0px 5px 0.5px #000;
  border: 5px solid #000;
  height: 450px;
}
@keyframes flaoting {
  0% {
    transform: translate(0);
  }
  50% {
    transform: translateY(12px);
  }

  100% {
    transform: translate(0);
  }
}

.Recreate .Recreate_text {
  width: 45%;
  text-align: justify;
}
#background-color {
  background-image: linear-gradient(
    130deg,
    #03084f 85%,
    rgba(178, 4, 252, 0.866)
  );
}
.feqAsk {
  margin: 10px 80px;
}
.GST_Animation {
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px 80px;
}
.GST {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 100%;
  background-color: #03084f;
  border-radius: 100%;
  box-shadow: 0px 0px 5px 5px rgba(134, 132, 132, 0.311);
  animation: bubble 5s infinite;
}
.more {
  background-color: #03084f;
  color: #fff;
  width: 100px;
  height: 40px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  border-radius: 10px;
  cursor: pointer;
  box-shadow: 0px 0px 2px 2px rgb(255, 255, 255);
  animation: bubble1 5s infinite;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}
@keyframes bubble1 {
  0% {
    border-radius: 10px;
  }
  25% {
    border-radius: 10px 10px 10px 30px;
    background-color: #f70303;
  }
  50% {
    border-radius: 10px 10px 30px 10px;
    background-color: #f7ba03;
  }
  75% {
    border-radius: 10px 30px 10px 10px;
    background-color: #0b03f7;
  }
  95% {
    border-radius: 30px 10px 10px 10px;
    background-color: #f703e3;
  }
  100% {
    border-radius: 10px;
  }
}
.more:hover {
  background-color: #030fb0;
}
.content_container_img {
  width: 45%;
}
.content_container_img img {
  border: 10px solid #eee;
  width: 100%;
  height: 350px;
  animation: flaoting 2s infinite ease-in;
}
.content_container_text {
  text-align: justify;
  width: 45%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.content_container {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 40px 80px;
}
.knowMore {
  display: none;
}
.knowMore1 {
  display: none;
}
.knowMore2 {
  display: none;
}
.knowMore3 {
  display: none;
}
.knowMore4 {
  display: none;
}
.display {
  display: block;
}
.MoreContent {
  margin: 10px 80px 30px 80px;
}
.text_content {
  margin: 10px 80px;
}
@keyframes bubble {
  0% {
    border-radius: 100%;
  }
  25% {
    border-radius: 100% 100% 100% 60px;
    background-color: #f70303;
  }
  50% {
    border-radius: 100% 100% 30px 100%;
    background-color: #f7ba03;
  }
  75% {
    border-radius: 100% 80px 100% 100%;
    background-color: #0b03f7;
  }
  95% {
    border-radius: 60px 100% 100% 100%;
    background-color: #f703e3;
  }
  100% {
    border-radius: 100%;
  }
}
.GST h4 {
  color: #eee;
  font-size: 30px;
}
#background_animation_img {
  position: absolute;
  width: 45%;
  height: 360px;
  background-image: linear-gradient(130deg, rgb(38, 0, 255), rgb(17, 253, 41));
  border-radius: 30px;
  transform: rotate(5deg);
}

.card_container .card_head {
  text-align: center;
}
#header {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  height: 500px;
  background-color: rgb(255, 200, 0);
  width: 70%;
}
.mini_container ul {
  text-decoration: none;
}
.footer_product ul li {
  text-decoration: none;
  list-style-type: none;
  text-align: left;
  margin: 5px;
}
.fa-map-marker {
  text-align: justify;
}
.footer_sub_area {
  float: left;
  width: 28%;
  line-height: 1.9;
  padding: 17px 2%;
}
.footer_sub_area menu {
  color: #000;
  font-size: 20px;
  font-weight: 700;
}
.footer_sub_area ul {
  padding-left: 10px;
}
.footer_sub_area ul li {
  list-style: none;
  border-bottom: 1px dotted #000;
  padding: 5px 0;
  position: relative;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.footer_sub_area ul li a {
  color: #fff;
  font-weight: 500;
}
.footer_sub_area ul li {
  list-style: none;
  border-bottom: 1px dotted #000;
  padding: 5px 0;
  position: relative;
  font-weight: 100;
}
.text_containe P {
  margin: 0px;
  padding: 0px;
}
.top_container2 {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  background-color: rgb(33, 33, 84);
}
.footer_sub_area ul {
  padding-left: 10px;
}
.mini_container ul {
  text-decoration: none;
}
.fixedNumber span {
  position: fixed;
  background-color: transparent;
  transform: rotate(90deg);
  right: -50px;
  top: 380px;
  background-color: #03084f;
  width: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  color: #fff;
  cursor: pointer;
  z-index: 10000;
}
.fixedWhatsapp {
  position: fixed;
  background-color: transparent;
  transform: rotate(90deg);
  right: 10px;
  top: 600px;
  background-color: #06fc2b;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  box-shadow: 0px 0px 10px 0.1px #000;
  cursor: pointer;
  z-index: 10000;
}
.fixedWhatsapp span {
  transform: rotate(-90deg);
  cursor: pointer;
}
.fixedQutation {
  position: fixed;
  background-color: transparent;
  transform: rotate(90deg);
  left: -60px;
  top: 400px;
  background-color: #ff0505;
  width: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  color: #fff;
  cursor: pointer;
  z-index: 10000;
}
.blog_onpage {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.blog_onpage ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 10px 10px;
  align-items: center;
  justify-content: center;
}
.blog_onpage ul li a img {
  width: 100%;
  margin: 10px 10px;
}
.some {
  display: flex;
  margin: 0px 80px;
  flex-wrap: wrap;
}

.icons_container_content1 {
  position: absolute;
  height: 60px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background-color: #03084f74;
  bottom: 0;
  border-radius: 0px 0px 30px 0px;
}
.icons_container_content1 a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  bottom: -50px;
  color: #eef604;
}
@media only screen and (max-width: 500px) {
  .header_container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    margin: 5px 5px;
  }
  .schedule_content {
    height: auto;
  }
  #bling:nth-child(2) {
    border-radius: 0px;
  }
  #bling {
    border-radius: 0px;
  }
  .internation_info_container {
    background-color: rgb(255, 200, 0);
    justify-content: center;
    height: 810px;
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .img_container {
    width: 100%;
  }
  .img_container .content_container_img img {
    height: 100%;
    width: 100%;
  }
  .reliable_img img {
    box-shadow: none;
  }
  .Icon_container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
  }
  .mini_features {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 40%;
  }
  .text_container span {
    font-size: 17px;
  }
  .text_container i {
    font-size: 15px;
  }
  .form_container {
    width: 100%;
  }
  .form_container form {
    border: 2px solid rgb(253, 219, 2);
  }
  .reliable_img {
    width: 100%;
    margin: 5px 5px;
    text-align: center;
  }
  .service {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: auto;
  }
  .about_service:nth-child(2) ul li {
    text-align: left;
  }
  .about_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .about_service {
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    color: #fff;
  }
  .about_service p {
    text-align: justify;
    margin: 5px 5px;
  }
  /*.review_contianer::after {*/
  /*  content: "";*/
  /*  width: 70px;*/
  /*  height: 20px;*/
  /*  color: #0752ff;*/
  /*  position: relative;*/
  /*  display: flex;*/
  /*  box-shadow: 1px 1px rgb(191, 189, 189);*/
  /*  transform: rotate(45deg);*/
  /*  right: 240px;*/
  /*  top: 134px;*/
  /*  background-color: aliceblue;*/
  /*}*/
  .Blog .img img {
    height: 300px;
  }
  .slide_down {
    display: flex;
    width: 100%;
    height: 10px;
    position: fixed;
    margin-top: -52px;
  }
  .slide_down .slide_menu_bar {
    display: block;
    cursor: pointer;
    margin-top: -47px;
    margin-left: 46px;
  }
  .Blog {
    width: 90%;
    height: 100%;
    color: #eee;
  }
  #mobile_view {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    position: fixed;
    background-color: #000;
    opacity: 0.7;
    top: -19px;
    margin-top: 19px;
    margin-left: 0px;
    z-index: 1001;
    height: 50px;
    backdrop-filter: blur(20px);
  }
  #desktop_view {
    display: none;
  }
  .top_container {
    position: fixed;
    z-index: 1004;
    display: none;
  }
  .top_container1 {
    position: fixed;
    z-index: 1004;
    display: flex;
  }
  .festive_container {
    margin-top: 97px;
  }
  .icons_with_location {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 10px;
    font-size: 20px;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .icons_with_location .container_location {
    width: 300px;
  }
  .cities {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .icons_container_content:nth-child(1) {
    width: 90%;
    margin: 25px;
  }

  .us {
    width: 100%;
  }
  .certification {
    width: 100%;
  }
  .us h2 {
    width: 45%;
  }
  .certificate_doc {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-evenly; */
    align-items: center;
    justify-content: space-between;
  }
  .certificate_doc img {
    max-width: 130px;
  }
  .ready_for {
    height: auto;
    background: hsl(45, 30%, 80%) linear-gradient(180deg, #ef630b 50%, #03084f);
  }
  .get_free {
    display: flex;
    flex-direction: row;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .get_free .contact {
    display: flex;
    justify-content: space-evenly;
    width: 180px;
    height: 40px;
    margin-bottom: 40px;
  }
  .col-1,
  .col-2 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
  }
  .sub_container .mini_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .sub_container {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    justify-content: space-evenly;
    width: auto;
  }
  .footer_container {
    margin-top: 0px;
    text-align: center;
    justify-content: center;
    padding: 0px;
    align-items: center;
    width: 90%;
    display: flex;
    flex-direction: column;
  }
  .footer_container:nth-child(4) .contact {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .col-2 .footer_container:nth-child(3) {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }
  .footer_of_footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .footer_of_footer .p-1 {
    width: 100%;
    text-align: justify;
  }
  .footer_product {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .footer_container ul {
    display: flex;
    width: 90%;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .footer_container ul li {
    width: 100%;
    text-align: center;
  }
  .p-2 {
    width: 200px;
  }
  .icon_container_archievment {
    box-shadow: 0px 0px 10px rgb(191 189 189);
    margin: 5px 5px;
    /* width: 345px; */
    width: fit-content;
    height: 100px;
    border-radius: 30px 0px 30px 0px;
    display: flex;
    justify-content: space-evenly;
  }
  .link {
    display: flex;
    text-align: center;
  }
  /* .mini_container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  } */
  #desktop_view {
    display: none;
  }
  .mobile_view {
    display: flex;
  }
  .highlight_list {
    width: 80%;
    height: auto;
    border-radius: 0px;
  }
  .aboutPage p {
    width: 15%;
    text-align: center;
    padding: 10px;
    background-color: #7460e7;
    border-radius: 10px;
    color: #fff;
    font-weight: bold;
    transform: rotate(-35deg);
  }
  .highlight_list ul {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 98%;
    height: 90%;
  }
  .highlight_list ul li {
    display: flex;
    width: 30%;
    flex-wrap: wrap;
    height: 35%;
    margin: 5px;
    border-bottom: 1px solid rgb(229, 255, 0);
    cursor: pointer;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer_product {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .footer_product p {
    margin: 10px;
  }
  .header_content {
    margin-top: 102px;
    height: 650px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background-image: linear-gradient(
      130deg,
      rgb(38, 0, 255),
      rgb(17, 253, 41)
    );
  }
  .billClaim {
    display: flex;
    flex-direction: column;
  }
  .Blog img {
    width: 100%;
  }
  .header_content #form form {
    position: relative;
    background-color: rgb(10, 10, 96);
    border-radius: 0px 0px 30px 30px;
    cursor: pointer;
    top: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.312);
    /* animation: updown 2s infinite ease-in; */
  }
  .billClaim {
    margin-top: 500px;
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;
  }
  .billClaim .billclaim_text {
    width: auto;
  }
  .billclaim_text p {
    text-align: justify;
  }
  .billclaim_text {
    margin: 10px 10px;
    width: 100%;
  }
  .billclaim_text #headblillclaim2 {
    text-align: center;
  }
  .billClaim2 {
    margin: 0px 10px;
  }
  .billClaim2 p {
    text-align: justify;
    font-size: 18px;
  }
  .Recreate {
    display: block;
    justify-content: center;
    align-items: center;
    margin: 10px 20px;
  }
  .Recreate .Recreate_img {
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .feqAsk {
    margin: 10px 10px;
  }
  .feqAsk p {
    text-align: justify;
  }
  .animation_container {
    display: flex;
    flex-direction: column;
  }
  #background_animation_img {
    position: absolute;
    width: 100%;
    height: 360px;
    background-image: linear-gradient(
      130deg,
      rgb(38, 0, 255),
      rgb(17, 253, 41)
    );
    border-radius: 30px;
    transform: rotate(5deg);
  }
  .content_container_img #background_animation_imgT {
    width: 98%;
    height: 190px;
  }
  .Recreate .Recreate_text {
    width: 100%;
    text-align: justify;
  }
  #gallary {
    background-image: linear-gradient(
      135deg,
      rgb(38, 0, 255),
      rgb(17, 253, 41)
    );
    height: auto;
    width: 100%;
    display: flex;
    align-items: center;
    margin: 0px;
    justify-content: center;
    border-radius: 0px;
  }
  #gallary .get_free {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .content_container {
    display: flex;
    justify-content: space-between;
    margin: 5px 20px;
  }
  .content_container_img {
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin-top: 25px;
    margin-bottom: 20px;
  }
  .content_container_img img {
    border: 10px solid #eee;
    width: 100%;
    height: 350px;
    animation: flaoting 2s infinite ease-in;
  }
  .content_container_text {
    width: auto;
  }
  .text_content {
    margin: 10px 20px;
  }
  .MoreContent {
    margin: 5px 20px;
    margin-bottom: 20px;
  }
  .aboutPage {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    margin-top: -47px;
  }
  .highlight_list ul li a {
    margin: 0px;
  }
  .location_wrap ul {
    justify-content: center;
  }
  .top_container2 {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    background-color: rgb(33, 33, 84);
  }
  .col-1,
  .col-2 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: center;
  }
  .footer_sub_area {
    width: 90%;
  }
  .sub_container {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    justify-content: space-evenly;
    width: auto;
  }
  .sub_container .mini_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  .footer_sub_area ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
  }
  .blog_onpage ul li a img {
    width: 100%;
    margin: 10px 5px;
  }
  .blog_onpage {
    width: 95%;
    display: flex;
    flex-wrap: wrap;
  }
}
